.version.index /* version checker */
{
	color: #00000C;
	background-color: #D94095;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#home
{
	left: -22px;
	margin-top: 1px;
	position: relative;
}

#pu11555
{
	width: 0.01px;
	padding-bottom: 532px;
	margin-top: -19px;
}

#u11555
{
	z-index: 181;
	height: 56px;
}

#u11555-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 181;
	top: 0px;
}

#pamphletu14025
{
	z-index: 209;
	width: 0.01px;
	height: 43px;
	padding-bottom: 489px;
	top: 0px;
	left: 226px;
}

#u14028popup
{
	z-index: 210;
}

#u14028
{
	width: 315px;
	top: 152px;
}

#u14029
{
	z-index: 211;
	width: 315px;
	height: 381px;
	margin-right: -10000px;
}

#buttonu14030
{
	z-index: 212;
	width: 315px;
	padding-bottom: 13px;
}

#buttonu14030:hover
{
	margin: 0px;
}

#u14031-4
{
	z-index: 213;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 36px;
}

#buttonu14030:hover #u14031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu14030.ButtonSelected #u14031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu14042
{
	z-index: 222;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu14030.ButtonSelected,#buttonu14042:hover
{
	margin: 0px;
}

#u14043-4
{
	z-index: 223;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu14042:hover #u14043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14040
{
	z-index: 217;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu14040:hover
{
	margin: 1px 0px 0px;
}

#u14041-4
{
	z-index: 218;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu14042.ButtonSelected #u14043-4,#buttonu14040:hover #u14041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14034
{
	z-index: 227;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu14042.ButtonSelected,#buttonu14034:hover
{
	margin: 0px;
}

#u14035-4
{
	z-index: 228;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu14040.ButtonSelected #u14041-4,#buttonu14034:hover #u14035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14032
{
	z-index: 232;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu14040.ButtonSelected,#buttonu14032:hover
{
	margin: 1px 0px 0px;
}

#buttonu14032.ButtonSelected
{
	margin: 1px 0px 0px;
}

#u14033-4
{
	z-index: 233;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu14034.ButtonSelected #u14035-4,#buttonu14032:hover #u14033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14032.ButtonSelected #u14033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#pbuttonu14038
{
	width: 0.01px;
}

#buttonu14038
{
	z-index: 237;
	width: 123px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#buttonu14038:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu14038.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u14039-4
{
	z-index: 238;
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 38px;
}

#buttonu14038:hover #u14039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu14036
{
	z-index: 242;
	width: 192px;
	padding-bottom: 36px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#buttonu14036:hover
{
	margin: 1px -10000px 0px 0px;
}

#buttonu14036.ButtonSelected
{
	margin: 1px -10000px 0px 0px;
}

#u14037-4
{
	z-index: 243;
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#buttonu14038.ButtonSelected #u14039-4,#buttonu14036:hover #u14037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu14036.ButtonSelected #u14037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#u14044
{
	z-index: 247;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 494px;
}

#u14045
{
	width: 56px;
	padding-bottom: 12px;
	top: -12px;
	left: -7px;
}

#buttonu14034.ButtonSelected,#u14045:active
{
	margin: 0px;
}

#u14045.PamphletThumbSelected
{
	margin: 0px;
}

#u14046
{
	z-index: 249;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u14045:active #u14046
{
	margin: 12px -10000px 0px 0px;
}

#u14045.PamphletThumbSelected #u14046
{
	margin: 12px -10000px 0px 0px;
}

#u14046_img
{
	margin-right: -1px;
}

#u11556
{
	z-index: 182;
	width: 155px;
	height: 42px;
	top: 9px;
	left: 307px;
}

#slideshowu11619
{
	z-index: 25;
	width: 0.01px;
	height: 942px;
	top: -476px;
	margin-bottom: -476px;
	position: relative;
}

#u11620
{
	position: absolute;
	width: 768px;
	height: 942px;
	background-color: transparent;
}

#u11620popup
{
	z-index: 26;
}

#u11623
{
	z-index: 27;
	width: 768px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11625
{
	z-index: 29;
	width: 768px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11621
{
	z-index: 31;
	width: 768px;
	height: 942px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u11554
{
	z-index: 180;
	height: 8px;
}

#u11554-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 180;
	top: 56px;
}

#u12355
{
	z-index: 176;
	width: 611px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	top: -775px;
	margin-bottom: -219px;
	position: relative;
}

#u12356
{
	z-index: 177;
	width: 611px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12357
{
	z-index: 178;
	width: 611px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
	position: relative;
	margin-right: -10000px;
}

#u12358
{
	z-index: 179;
	width: 550px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 26px;
}

#U12359_animation
{
	width: 550px;
	height: 200px;
	border: none;
}

#u11649
{
	z-index: 33;
	width: 67px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-left: 351px;
	top: -515px;
	margin-bottom: -62px;
	position: relative;
	background: transparent url("../../images/scroll-arrow-3.gif") no-repeat center center;
	background-size: contain;
}

#u11650-4
{
	z-index: 34;
	width: 79px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 12px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 345px;
	top: -438px;
	margin-bottom: -12px;
	position: relative;
}

#profile
{
	left: -22px;
	top: -43px;
	margin-bottom: -18px;
	position: relative;
}

#ppprojects
{
	width: 0.01px;
	margin-left: -27px;
	margin-top: 1px;
}

#pprojects
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 437px;
}

#projects
{
	margin-left: 2px;
	position: relative;
}

#contact
{
	margin-top: 762px;
	position: relative;
}

#u11614
{
	z-index: 2;
	height: 478px;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../../images/paper%20grid.jpg") repeat left top;
}

#u11614-bw
{
	z-index: 2;
	height: 478px;
}

#u11615-18
{
	z-index: 3;
	width: 612px;
	min-height: 105px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #323232;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 108px;
}

#u11615-2,#u11615-5,#u11615-8,#u11615-11,#u11615-14
{
	font-family: raleway, sans-serif;
	font-weight: 900;
}

#u11616-4
{
	z-index: 21;
	width: 300px;
	min-height: 40px;
	background-color: transparent;
	font-size: 50px;
	line-height: 60px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 261px;
}

#u11655
{
	z-index: 42;
	height: 767px;
	border-style: none;
	border-color: transparent;
	background-color: #F4F4F4;
}

#u11655-bw
{
	z-index: 42;
	margin-top: 478px;
	height: 767px;
}

#u11656
{
	z-index: 43;
	border-style: none;
	border-color: transparent;
	padding: 40px 47px 135px 45px;
	background: transparent url("../../images/bg-sharp-pattern-u9569-fr.png") no-repeat center center;
	background-size: cover;
}

#u11658-4
{
	z-index: 52;
	width: 329px;
	min-height: 62px;
	background-color: transparent;
	line-height: 62px;
	color: #323232;
	font-size: 52px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-left: 175px;
	position: relative;
}

#u11657-8
{
	z-index: 44;
	width: 615px;
	min-height: 51px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 37px;
	position: relative;
}

#u11657-2,#u11657-3,#u11657-5
{
	font-size: 16px;
	line-height: 19px;
	color: #323232;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#pu11660
{
	width: 0.01px;
	margin-top: 83px;
	position: relative;
}

#u11660
{
	z-index: 57;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11662
{
	z-index: 58;
	width: 329px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/elwood-hero.jpg") no-repeat center center;
	background-size: cover;
}

#pu11661
{
	z-index: 59;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u11663-4
{
	z-index: 60;
	width: 196px;
	min-height: 31px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u11668
{
	z-index: 69;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u11671
{
	z-index: 70;
	width: 329px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/longford-hero.jpg") no-repeat center center;
	background-size: cover;
}

#pu11669
{
	z-index: 71;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u11661,#u11669
{
	z-index: 0;
	width: 271px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11663-4,#pu11670-4
{
	width: 0.01px;
	position: relative;
	left: 39px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 17px;
}

#u11670-4
{
	z-index: 72;
	width: 196px;
	min-height: 31px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u11656-bw
{
	z-index: 43;
	margin-top: 478px;
	height: 592px;
}

#u11659
{
	z-index: 56;
	width: 768px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-webkit-transform: matrix(-1,0,0,-1,768,8);
	-ms-transform: matrix(-1,0,0,-1,768,8);
	-o-transform: matrix(-1,0,0,-1,768,8);
	transform: matrix(-1,0,0,-1,768,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 27px;
	background: transparent url("../../images/m-menu-shaddow.png") repeat-x left top;
}

#buttonu11664
{
	z-index: 64;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1106px;
	left: 72px;
}

#u11665-4
{
	z-index: 65;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11664:hover #u11665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11664:hover #u11665-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#accordionu11695wrapper
{
	min-height: 519px;
	z-index: 151;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 105px;
}

#accordionu11695
{
	z-index: 151;
	width: 611px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11696
{
	z-index: 152;
	width: 611px;
	background-color: transparent;
	position: relative;
}

#u11697-4
{
	z-index: 153;
	width: 599px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 31px;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u11697-4:hover
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 599px;
	margin: 0px;
}

#u11697-4:active
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 599px;
	margin: 0px;
}

#u11697-4.AccordionPanelTabOpen
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 599px;
	margin: 0px;
}

#u11697-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	text-align: center;
}

#u11698
{
	z-index: 157;
	width: 611px;
	-pie-box-shadow: 0px 2px 10px #B2B2B2;
	-moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 41px;
	position: relative;
}

#u11699-13
{
	z-index: 158;
	width: 536px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 37px;
}

#u11699-2
{
	line-height: 18px;
}

#u11699-3,#u11699-5,#u11699-6,#u11699-8,#u11699-9
{
	line-height: 19px;
	font-style: normal;
}

#u11699-11
{
	line-height: 22px;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#buttonu11666
{
	z-index: 171;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1106px;
	left: 419px;
}

#buttonu11664:hover,#buttonu11666:hover
{
	background-color: #C6DB3C;
	margin: 1106px -10000px 0px 0px;
}

#u11667-4
{
	z-index: 172;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11664.ButtonSelected #u11665-4,#buttonu11666:hover #u11667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11666.ButtonSelected #u11667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11666:hover #u11667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu11664.ButtonSelected #u11665-4 p,#buttonu11666.ButtonSelected #u11667-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#pu11672
{
	width: 0.01px;
	margin-top: -4px;
}

#u11672
{
	z-index: 76;
	border-style: none;
	border-color: transparent;
	padding: 48px 38px 414.34999999999854px 250px;
	background: transparent url("../../images/contact-page-bg-2.jpg") no-repeat center center;
	background-size: cover;
}

#u11673-4
{
	z-index: 77;
	width: 269px;
	min-height: 62px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	left: -1px;
	position: relative;
}

#u11674
{
	z-index: 81;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 151px;
	margin-top: 74px;
	position: relative;
}

#pu11675
{
	z-index: 82;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u11675
{
	z-index: 0;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11676
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 31px;
	z-index: 2;
}

#u11676
{
	z-index: 83;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11677-22
{
	z-index: 84;
	width: 279px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u11677-13
{
	letter-spacing: -1px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u11615,#u11615-4,#u11615-7,#u11615-10,#u11615-13,#u11615-15,#u11677-11
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u11677-8,#u11677-14
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u11677-7,#u11677-18
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u11677-2,#u11677-3,#u11677-5,#u11677-10,#u11677-16,#u11677-19
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u11677-20
{
	color: #323232;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u11672-bw
{
	z-index: 76;
	height: 395px;
}

#widgetu11678
{
	z-index: 106;
	width: 0.01px;
	height: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 42px;
}

#widgetu11691
{
	z-index: 107;
	width: 329px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu11691.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u11693-4
{
	z-index: 108;
	width: 317px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 16px;
	line-height: 35px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

.html,#widgetu11691.non-empty-st #u11693-4
{
	background-color: #FFFFFF;
}

#widgetu11691:hover #u11693-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11691.focus-st #u11693-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11691.non-empty-st #u11693-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11691:hover #u11693-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11691.focus-st #u11693-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11685
{
	z-index: 112;
	width: 329px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: -1px;
}

#widgetu11685.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 59px -10000px 0px 0px;
}

#u11686-4
{
	z-index: 113;
	width: 317px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 16px;
	line-height: 35px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu11685.non-empty-st #u11686-4
{
	background-color: #FFFFFF;
}

#widgetu11685:hover #u11686-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11685.focus-st #u11686-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11691.fld-err-st #u11693-4,#widgetu11685.fld-err-st #u11686-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11685.non-empty-st #u11686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11685:hover #u11686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11685.focus-st #u11686-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11691_input,#widgetu11691_prompt,#widgetu11685_input,#widgetu11685_prompt
{
	width: 317px;
	min-height: 35px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u11690-4
{
	z-index: 117;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11678.frm-sub-st #u11690-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11689-4
{
	z-index: 121;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11678.frm-subm-err-st #u11689-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11684-4
{
	z-index: 125;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11678.frm-sub-st #u11690-4,#widgetu11678.frm-subm-err-st #u11689-4,#widgetu11678.frm-subm-ok-st #u11684-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu11678.frm-subm-ok-st #u11684-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11679-17
{
	z-index: 129;
	min-height: 52px;
	width: 330px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u11679-17.png") no-repeat 0px 0px;
}

#u11679-17:hover
{
	background: url("../../images/u11679-17-r.png") no-repeat 0px 0px;
}

#u11679-17:active
{
	background: url("../../images/u11679-17-m.png") no-repeat 0px 0px;
}

#widgetu11678.frm-sub-st #u11679-17
{
	background: url("../../images/u11679-17-fs.png") no-repeat 0px 0px;
}

#widgetu11680
{
	z-index: 146;
	width: 329px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu11680.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u11682-4
{
	z-index: 147;
	width: 317px;
	min-height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 16px;
	line-height: 35px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu11680.non-empty-st #u11682-4
{
	background-color: #FFFFFF;
}

#widgetu11680:hover #u11682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11680.focus-st #u11682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11680.fld-err-st #u11682-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu11680.non-empty-st #u11682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11680:hover #u11682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11680.focus-st #u11682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11691.fld-err-st #u11693-4 *,#widgetu11685.fld-err-st #u11686-4 *,#widgetu11680.fld-err-st #u11682-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11680_input,#widgetu11680_prompt
{
	width: 317px;
	min-height: 88px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu11691:hover #widgetu11691_input,#widgetu11691.focus-st #widgetu11691_input,#widgetu11691.fld-err-st #widgetu11691_input,#widgetu11691:hover #widgetu11691_prompt,#widgetu11691.focus-st #widgetu11691_prompt,#widgetu11691.fld-err-st #widgetu11691_prompt,#widgetu11685:hover #widgetu11685_input,#widgetu11685.focus-st #widgetu11685_input,#widgetu11685.fld-err-st #widgetu11685_input,#widgetu11685:hover #widgetu11685_prompt,#widgetu11685.focus-st #widgetu11685_prompt,#widgetu11685.fld-err-st #widgetu11685_prompt,#widgetu11680:hover #widgetu11680_input,#widgetu11680.focus-st #widgetu11680_input,#widgetu11680.fld-err-st #widgetu11680_input,#widgetu11680:hover #widgetu11680_prompt,#widgetu11680.focus-st #widgetu11680_prompt,#widgetu11680.fld-err-st #widgetu11680_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu11691.non-empty-st #widgetu11691_prompt,#widgetu11685.non-empty-st #widgetu11685_prompt,#widgetu11680.non-empty-st #widgetu11680_prompt
{
	visibility: hidden;
}

#pu11587
{
	width: 0.01px;
	margin-top: -2px;
}

#u11587
{
	z-index: 183;
	padding-bottom: 15px;
}

#u11588
{
	z-index: 184;
	width: 136px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u11591-4
{
	z-index: 197;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 180px;
}

#u11589-4
{
	z-index: 189;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 399px;
}

#u11594-4
{
	z-index: 185;
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 576px;
}

#u11587-bw
{
	z-index: 183;
	height: 53px;
}

#u11590-4
{
	z-index: 193;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 472px;
}

#u11592-4
{
	z-index: 201;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 253px;
}

#u11593-4
{
	z-index: 205;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 326px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

